﻿body {
    font-family: "Roboto Slab",Helvetica Neue,Bitstream Vera Sans,Arial; 
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    
    padding: 5px;
}
td, th {
    padding: 5px;
}
tr:nth-child(even) {background: #CCC}
tr:nth-child(odd) {background: #FFF}
h1 {
    text-align:center;
}
.clear {
    clear:both;
}
#mainContainer  {
    background-color:#fff;
    padding: 0;
}
.lfloat {
    float:left;
}
.rfloat {
    float:right;
}
.disabled{
    pointer-events:none;
    opacity:0.4;
}
.legend div {
    margin:2px;
}
.legend img{
    width: 28px;
    height: 34px;  
}
/*********Header style starts***********/
header {background-color:#fff;}
.topRibbon {
    width:100%;
    background-color:#000;
    color:#fff;
    float:left;
    height:20px;
}
.logo {
    padding:10px 15px;
    float:left;
    width:100%;   
}
.logo h1 {
    float:right;
    color:#085239;
}
.banner img {
    width:100%;
}
header .navbar {
    background:#262223;
    line-height:45px;
    height: 60px;
    border:0px!important;
    border-radius:0;
    margin-bottom:0px!important;

}
.container-fluid {
    padding:0px;
}
#menuItems{
    background:#262223;
    float:left;
    width:100%;
    padding:0;
}
#onlineServices {
    float: right;
    background:#f2cb65;
    width:25%;
    text-align:center;
    
}
#onlineServices div {
    height:60px;
    width:100%;
}
#onlineServices a {
    color:#000;
    text-decoration:none;
    font-size: 14px;
    font-weight:bold;
    height: 60px;
        padding-top: 10px;
    display:block;
}
header .navbar-nav {
    width:100%;
}
header .navbar-nav > li {
    position: static;
    display: table-cell;
    min-height: 110px;
    margin: 0;
    width:14.285%;
    background: #262223;
    border-left: 1px solid #373334;
}
header .navbar-nav > li:hover,header .navbar-nav > li:active,header .nav > li:focus{
    box-shadow: inset 0 -6px 0 #97c62e;
}

header .navbar-nav > li > a {
    display: block;
    position: relative;
    width: 100%;
    height: 110px;
    padding: 45px 10px;
    font-size: 1.35em;
    text-align: center;
    color: #ccc;
    line-height: 1.25em;
   
}
a:hover,a:focus {
    text-decoration: none;
}
.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    background-color: transparent;
}

/*********Header style ends***********/

/*********Top tabs Links Style Starts************/
.topTabs > .col-md-3 > div, .topTabs > .col-sm-3 > div{    
    /*border:3px solid transparent;*/
    border-radius:5px;
    float: left;
    width: 100%;
    padding-top:10px;
    padding-bottom:10px ;
    color: #fff;
    cursor:pointer;
}

#tabEmergencyNews {
    background-color:#7fba00;
}
#tabRoadHazard {
    background-color:#9b301c;
}
#tabWeatherWarnings,#tabOpenShelters {
    background-color:#0072c6;
}
#tabPowerOutage {
    background-color:orange;
}



#tabRoadHazard .updateInfo,#tabWeatherWarnings .updateInfo,#tabPowerOutage .updateInfo,#tabEmergencyNews .updateInfo,#tabOpenShelters .updateInfo{
    color:#fff;
}
.icons {
    width:100%;
    text-align:center;   
    
}
#tabEmergencyNews a {
    color:#fff;
    text-decoration:none;
}
.briefInfo {
    width:100%;

}
.infoNumbers {
    font-weight:bolder;
    width:30%;
    float:left;
    padding:0 5px;
    line-height:1;
    box-sizing:border-box;
    text-align: center;
    font-size: 400%;
}
.icons img{
    width: 64px;
}
.infoDesc {
    width:70%;
    float:left;
    padding:5px;
    box-sizing:border-box;
}
.infoDesc h3{
    margin: 0;
}

/*.topTabs .viewMore {
    border:3px solid black;
    border-bottom:none;
    border-right:none;
    border-radius:0px;
    border-top-left-radius:5px;
    -moz-border-radius-topleft:5px;
}*/
#tabRoadHazard .briefInfo #roadClosureInfo,#tabPowerOutage .briefInfo #powerOutageInfo,#tabPowerOutage .briefInfo #powerOutageInfoUP, #tabWeatherWarnings #weatherContentTop, .modal .infoDesc,.modal .infoNumbers,#tabOpenShelters .briefInfo > #activeCentersInfo{
    display:none;
}



/*********Top tabs Links Style Ends************/

/*********Maps tabs Style Starts************/


@keyframes fade {
    from

{
    opacity: 0.1;
}

}

.blinking {
    animation: fade 0.3s infinite alternate;
}

#SBox {
    padding: 8px;
    padding-left: 48px;
    width: 273px;
    border: 1px solid #f5f5f5;
    font-size: 13px;
    color: gray;
    background-image: url(../img/serach.png);
    background-repeat: no-repeat;
    background-position: left center;
    outline: 0;
    background-color: floralwhite;
    font-size: 16px;
    border-radius: 3px;
}
.pac-container {
  z-index: 10000;
}
.maps .navbar {
    margin-bottom: 0px; 
    border: 3px solid #000;
    border-bottom: none;
    background:#676767;
    border-radius: 4px;
    border-bottom-left-radius: 0!important;
    border-bottom-right-radius: 0!important;

}
.maps .navbar-nav > li > a {
    color:#fff;
    font-size: large;
}
.maps .nav > li > a:focus {
    background:#676767;
}
.maps .nav>li.active>a, .maps .nav>li>a:hover {
    text-decoration: none;
    color:#fff;
    background-color: #7fba00;
}
.maps .navbar-toggle .icon-bar {
    background:#fff;
}
.mapFilterHeading {
    color: #fff;
    font-size: large;
    float: left;
    padding: 10px 15px 15px;
}
.arrow-right {
    float: right;
    width: 0;
    height: 0; 
    margin-left: 10px;
    margin-top: 3px;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;  
  border-left: 10px solid #7fba00;
}
#mapOverlay {
    height:100%;
    width:100%;
    z-index:9999;
    position:absolute;
    top:0;
    left:0;
    background:#000;
    opacity:0.5;
}
#mapOverlay div {
    margin-top:200px;
    color:#fff;
    text-align:center
}
#map{
    height:600px!important;
    border:3px solid black;
    border-bottom-left-radius:3px;
    border-bottom-right-radius:3px;
    border-top:none;   
}
.leaflet-bar button {
    padding: 0;
}
/*********Maps tabs Style Ends*************/


/*********News and Wheather tabs Style Starts************/
#newsColumn, #weatherColumn{
    padding:15px;
    background-color:#fff;
    float:left;
    width:100%;
    margin: 10px 0 ;
    border-radius: 5px;
}
#SocialmediaColumn{
    padding:15px;
    background-color:#fff;
   
    margin: 10px 0 ;
    border-radius: 5px;
}
.headingInfo h2{
    float:left;
}
.updateInfo {
    font-style:italic;
    color:#666;
    font-size:95%;
    float:left;    
    clear: left;
}
.viewMore {
    cursor: pointer;
    display:none;
    background-color: #676767;
    float: right;
    padding: 5px 20px;
    color: #fff;
    clear: left;
    border-radius:3px
}
.tempratureContainer {
    float:right;
    color:#1e8bcd;  
}
.tempImage {
    text-align:center
}
.tempImage img {
    width:50px
}
.tempNow {
    float:left;      
    margin-right:25px;
}
.temp {
    font-size:large;
}
.tempNow .subText {
}
.tempFeels {
    float:right;    
}
.contentInfo {
    float:left;
    width: 100%;
    padding:10px 5px;
}
.contentItem {
    border-bottom:1px solid #666;
    margin:5px;
    padding:5px 0px;
    float: left;
    width:80%;
    clear: left;

}
.textTruncate{
overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   line-height: 16px;     /* fallback */
   max-height: 32px;      /* fallback */
   -webkit-line-clamp: 2; /* number of lines to show */
   -webkit-box-orient: vertical;
}
.contentInfo .contentItem:last-child{
    border-bottom:none;
}
.contentItem > .contentDetail,.contentInfo .contentItem:nth-of-type(1n+4) {
    display:none;
}
.contentTitle {
    font-size:105%;
    font-weight:bold;
}
.conItem {
    cursor:pointer;
    text-decoration:none;
}

#getPrepared,#smsUpdates {
    cursor:pointer;
    text-align:center;
    background:#FFA300;
}
#getPrepared a,#smsUpdates a {
    color:#fff;
    text-decoration:none;
}
#getPrepared h3,#smsUpdates h3 {
    margin-top:15px;
}
#getPrepared img{
    height:25px;
    border:1px solid #fff;
    border-radius:50%;
    margin-right:5px;
}
#mobileResp{
    display:none
}
#ipadResp{
    display:none
}
#ipadProResp{
    display:none
}
#laptopResp {
    display:block
}
/*********News and Wheather tabs Style Ends*************/

/*********Bottom tabs Style Starts************/

.bottomLinks > div > div, .bottomLinks a{
    color:#fff;
    background-color:#7fba00;
    border-radius:3px;
    display:block;
    cursor:pointer;
    text-align:center;
}
.bottomLinks a:hover ,.bottomLinks a:active,.bottomLinks a:focus{
    text-decoration:none;color:#fff;
}
.bottomLinks img {
   margin-right:5px;
    height:25px;
}
#riverHeightLinks img, #socialMediaLinks img {
    height:25px
}
.carousel-inner > .item > a > img, .carousel-inner > .item > img {
        margin: 0 auto;
}

/*********Bottom tabs Style Ends************/

/*********Modal Style Starts**********/
#myModal {
    z-index:100000;
}
.modal-body {
    padding: 15px;
    float: left;
    width: 100%;
    max-height: 400px;
    overflow-y: auto;
}
#myModal .modal-title {
    text-align:center;
    color:#fff;
}
.acknowledgement {
    font-style:italic;
    color:#999;
    font-size:90%;
    float:left; 
}
/*********Modal Style Ends************/
/*********footer Style Starts**********/
footer {
        background: #232020;
    color:#fff
}
footer .row {    
    padding:15px;
}
footer a{
    font-size:12px;
    color:#fff;    
}
footer strong{
    font-size:12px;
}
footer p {
    font-size:12px;
}
.poweredby {
    margin-top: 10px;
}
.racqLogo {
    width:100px;    
}
.stayConnected img{
    width:20px;
    margin-right:3px;
}
/*********footer Style Ends************/
.opsTabs {
    border:1px solid #000;
    border-radius:3px;
   margin: 5px -10px;
    width: 101.7%;

}
.m5 {
    margin:5px;
}
.opsTabs h4 {
    text-align:center
}
.imageEWS{
    width: 100%;
    padding-bottom:10px;
}
.ewslink{
    text-decoration:underline;
}


@media (max-width: 767px) {
   .imageEWS {
         width: 100%;
    }
}